/* CSS Document */

body
{
margin:0;
padding:0;
/*background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
background-color:#003193;*/
}

h1{font-family:Georgia; font-size:14px; color:#000; font-style:normal; margin:0px; padding:0px;}
.search
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.title
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	text-indent:15px;
}

.txt_main
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align:left;
}

a.txt_main
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
	text-align:justify;
}

a.txt_main:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align:justify;
}

.bullet_list
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.bullet_list a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.bullet_list a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #1e90ff;
	text-decoration: none;
}

.footer
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.footer a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.footer a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.footer a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: underline;
}

.copyright
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #8098c9;
	text-decoration: none;
}

.black_bold_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

a.black_bold_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

a.black_bold_text:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #1e90ff;
	text-decoration: none;
}

.link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

a.link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}

a.link:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #1e90ff;
	text-decoration: none;
}

.email
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #a40000;
	text-decoration: none;
}

a.email
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #a40000;
	text-decoration: underline;
}

a.email:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #01297a;
	text-decoration: none;
}

.star
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	color:#FF0000;
	text-decoration: none;
}

.white_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.white_text a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.white_text a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;

color: #000000;
font-family:arial;
size:11px;
font-weight:bold;
background-color:#f3ce57;


}

.shadetabs li a:visited{
color: #000000;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #ffffff;
font-family:arial;
size:11px;
font-weight:bold;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
color: #ffffff;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-color:#1e90ff;
height:29px;

}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}
.tabcontent{
display:block;
}

.headig-white-small {
	font-family: arial;
	font-size: 13px;
	padding-left:5px;
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
}

/***************************faq************************************/

.dhtmlgoodies_question{	/* Styling question */
	/* Start layout CSS */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	/*background-color:#f0cb54;*/
	width:100%;
	margin-bottom:2px;
	margin-top:2px;
	padding-left:2px;
	/*background-image:url('images/bg_answer.gif');
	background-repeat:no-repeat;
	background-position:top right;*/
	height:20px;
	
	/* End layout CSS */
	
	overflow:hidden;
	cursor:pointer;
}

.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */
	
	/* End layout CSS */
	
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align:justify;

}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align:justify;
	position:relative;
}

.welcome
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #1e90ff;
	text-decoration: none;
}

.alert
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color:#FF0000;
	text-decoration: none;
}

.blue_text
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: none;
	color: #1e90ff;
	text-decoration: none;
}

.event
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	text-align:justify;
}

.verdana11Bffffff_RedBg_blck {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height:16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	
	text-decoration: none;
}

.verdana11Bffffff_RedBg_blck a {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height:16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	background-color:#4584ec;
	width:18px;
	height:15px;
}
.verdana11Bffffff_RedBg_blck a:hover {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height:16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
	width:18px;
	height:15px;
	}
	
.verdana11Bffffff_GreenBg_blck {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	background-color:#f0cb54;
	text-decoration: none;
}

.verdana11Rcc0000 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009dc8;
	text-decoration:underline;
}
a.verdana11Rcc0000:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #009dc8;
	text-decoration:none;
}

.bio_left
{
background-color:#f2f2f2;
border:solid 1px #e3e3e3;
}

.semore a{
margin:0px;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
padding:10px 0px 0px 0px;
color: #FF0000;
font-weight:bold;
text-decoration:none;

}
.semore{
margin:0px;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
padding:10px 0px 0px 0px ;
color: #FF0000;
text-decoration:none;
font-weight:bold;

}

.form{
margin:0px;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
padding:0px 0px 0px 0px ;
color: #333333;
text-decoration:none;
font-weight:bold;
}


.drop_down{
margin:0px;
padding:0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
height:18px;
}

.rightbannerlink
{
margin:0px;
padding:0px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#a40000;

}

.rightbannerlink:hover
{
margin:0px;
padding:0px;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#01297a;

}

.chatbtn{ border:1px solid #05417b; display:block; float:right; padding:2px 0 1px 0; color:#05417b; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:12px; cursor:pointer; background-color:#abd6ff;}

